/*--- Avanquest WebEasy Page Style ---*/


.cc80               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc81               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc82               { /* Common */
	border          :   0.00pt none #ececec;
	}
img#e6              { /* carbon_final_draft023004... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 576.00pt;
	}
div#e5              { /* <DIV><STRONG>PEL 1</STRO... */
	position        : absolute;
	left            :  22.50pt;
	top             :  93.75pt;
	width           : 363.00pt;
	height          : 458.25pt;
	}
img#e4              { /* carbon_final_draft023003... */
	position        : absolute;
	left            : 600.00pt;
	top             : 536.25pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e3              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 645.00pt;
	top             : 543.75pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
span#e2             { /* carbon_final_draft023002... */
	background      : transparent url(carbon_final_draft023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             :  21.00pt;
	width           : 345.00pt;
	height          : 483.75pt;
	}
span#e1             { /* carbon_final_draft023001... */
	background      : transparent url(carbon_final_draft023001.gif) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 435.00pt;
	width           :  57.00pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft023b01.jpg);
	}



/*--- EndOfFile ---*/
